
/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "SaJ-i8-TNu"; */
"SaJ-i8-TNu.title" = "Schliessen";

/* Class = "NSWindow"; title = "Download"; ObjectID = "Tie-ZM-WMj"; */
"Tie-ZM-WMj.title" = "Download";

/* Class = "NSMenuItem"; title = "Download references"; ObjectID = "afn-bu-8N0"; */
"afn-bu-8N0.title" = "Referenzen laden";

/* Class = "NSMenuItem"; title = "Overlay ..."; ObjectID = "cmL-45-QV8"; */
"cmL-45-QV8.title" = "Überlagerung ...";

/* Class = "NSMenuItem"; title = "Clear overlay"; ObjectID = "izE-30-cJV"; */
"izE-30-cJV.title" = "Überlagerung löschen";

/* Class = "NSMenuItem"; title = "bcCalls file"; ObjectID = "t0D-4P-UKF"; */
"t0D-4P-UKF.title" = "bcCalls-Dokument";

/* Class = "NSTextFieldCell"; title = "Downloading reference calls ..."; ObjectID = "y7v-w5-Y1u"; */
"y7v-w5-Y1u.title" = "Lade Referenzen ...";
